The folder contains extensions which use in the description.xml the following:
-The <extension-description> element The element contains localized child
elements.

The following table shows what localized item is used, when the Office the locale 
en-US uses. The displayed extension description contains the locale.


Localization:

Installed office: en-US
          | locale     
=========================
desc1.oxt | en-US      
-------------------------
desc2.oxt | en-US-region1 
--------------------------
desc3.oxt | en            
--------------------------
desc4.oxt | en-GB         
--------------------------
desc5.oxt | de            

